import { Metadata } from "next";
import { getSession } from "next-auth/react";
import { Login } from "./_components/Login";

export const metadata: Metadata = {
  title: "Login",
};

export default async function Page() {
  const session = await getSession();
  return <Login session={session} />;
}
